We are hiring a new server admin! Click here to see job details on our forum.

Challenge of the Five Realms

From PCGamingWiki, the wiki about fixing PC games
This page is a stub: it lacks content and/or basic article components. You can help to expand this page by adding an image or additional information.
Challenge of the Five Realms
Challenge of the Five Realms cover
Developers
MicroProse
Publishers
Retroism
Release dates
DOS January 2, 1992
Windows September 18, 2014[1]
macOS (OS X) September 18, 2014[1]
Linux September 18, 2014[1]
Challenge of the Five Realms at Wikipedia

General information

GOG.com Community Discussions
GOG.com Support Page
Steam Community Discussions

Availability[edit]

Source DRM Notes Keys OS
Retail
DRM details are not known
DOS
GOG.com
DRM-free
Pre-packaged with DOSBox.[2]
Windows
macOS (OS X)
Linux
Steam
Icon overlay.png
Pre-packaged with DOSBox.[3]
Windows
macOS (OS X)
Linux

Game data[edit]

Configuration file(s) location[edit]

System Location
DOS
Windows
macOS (OS X)
Linux
It's unknown whether this game follows the XDG Base Directory Specification on Linux. Please fill in this information.

Save game data location[edit]

System Location
DOS
Windows
macOS (OS X)
Linux

Save game cloud syncing[edit]

System Native Notes
GOG Galaxy
Steam Cloud

Video settings[edit]

Input settings[edit]

Audio settings[edit]

Audio options Native Notes
Separate volume controls
Surround sound
Subtitles
Closed captions
Mute on focus lost

Localizations

Language UI Audio Sub Notes
English

Other information[edit]

API[edit]

Technical specs Supported Notes
64-bit executable

System requirements[edit]

Windows
Minimum Recommended
Operating system (OS) XP XP, Vista, 7, 8
Processor (CPU) 1.8 GHz
System memory (RAM) 512 MB 1 GB
Hard disk drive (HDD) 60 MB 2 GB
Video card (GPU) DirectX 7 compatible DirectX 9 compatible
macOS (OS X)
Minimum Recommended
Operating system (OS) 10.6.8 10.6.8 or Later
Processor (CPU) Intel Core 2 Duo 2 GHz
System memory (RAM) 1 GB
Hard disk drive (HDD)
Video card (GPU) 64 MB of VRAM
Linux
Minimum Recommended
Operating system (OS) Ubuntu 14.04, Linux Mint 17 Ubuntu 14.04 or later, Mint 17 or later
Processor (CPU) 2.0 GHz
System memory (RAM) 1 GB
Hard disk drive (HDD)
Video card (GPU) OpenGL compatible
256 MB of VRAM

References